Subject: Enron Corporate Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 01:37:00 -0800 (PST)

???????  
??????? As we discussed, outlined below is a sentence that Transco proposes 
to insert to replace the language stricken by Enron at the end of Paragraph 2 
of the Guaranty to address Enron's concerns about over-collecting interest 
for late payments:

??????? "If Guarantor fails to make timely payment of the amount of the 
Payment Demand, then Counterparty shall be entitled to collect the amount of 
the Payment Demand together with interest calculated in accordance with 
Section 7(c) of the General Terms and Conditions of Counterparty's FERC Gas 
Tariff as amended from time-to-time.

??????? Please call me at (713) 215-2810 to discuss Transco's revised 
language.? We look forward to finalizing the Guaranty today if possible.? 
Thanks for your cooperation.? Gnny Levenback